=== debian/control ===
Source: nutcracker
Section: net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libyaml-dev
Standards-Version: 3.9.6
Homepage: https://github.com/twitter/twemproxy
Vcs-Git: git://anonscm.debian.org/collab-maint/nutcracker.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nutcracker.git;a=summary

Package: nutcracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: Fast, light-weight proxy for memcached and Redis
 nutcracker, also known as twemproxy (pronounced "two-em-proxy"), is a
 fast and lightweight proxy for the memcached and Redis protocols. It was
 primarily built to reduce the connection count on backend caching
 servers, but it has a number of features, such as:
   * Maintains persistent server connections to backend servers.
   * Enables pipelining of requests and responses.
   * Supports multiple server pools simultaneously.
   * Shard data automatically across multiple servers.
   * Supports multiple hashing modes including consistent hashing and
     distribution.
   * High-availability by disabling nodes on failures.
   * Observability through stats exposed on stats monitoring port.
