## nutcracker 0.4.1%2Bdfsg

=== debian/changelog ===
nutcracker (0.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10; remove dh-autoreconf B-D.
  * Update Standards-Version to 3.9.8, no changes needed.
  * Fix a few d/copyright structural errors.
  * Update Vcs-Git/Vcs-Browser to point to https URLs and cgit.
  * Add dependency on lsb-base for /lib/lsb/init-functions.
  * Add hardening build flags (hardening=+all).
  * Switch pidfile location from /var/run to /run.
  * Update debian/patches/sysconfdir to only write a pidfile if --daemonize
    was passed.
  * Add systemd service file.
  * Remove upstart job, dead and unmaintained code.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 17 Dec 2016 04:48:28 +0200
