## nutcracker 0.4.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libyaml-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), libyaml-dev
+Standards-Version: 3.9.8
 Homepage: https://github.com/twitter/twemproxy
-Vcs-Git: git://anonscm.debian.org/collab-maint/nutcracker.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nutcracker.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nutcracker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nutcracker.git
 
 Package: nutcracker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6)
 Description: Fast, light-weight proxy for memcached and Redis
  nutcracker, also known as twemproxy (pronounced "two-em-proxy"), is a
  fast and lightweight proxy for the memcached and Redis protocols. It was
