=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
https://github.com/twitter/twemproxy/releases /twitter/twemproxy/archive/v(\d\.\d+\.\d+)\.tar\.gz
