## nutcracker 0.5.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,23 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10), libyaml-dev
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper-compat (= 13),
+ libyaml-dev,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/twitter/twemproxy
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nutcracker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nutcracker.git
+Vcs-Git: https://salsa.debian.org/debian/nutcracker.git
+Vcs-Browser: https://salsa.debian.org/debian/nutcracker
 
 Package: nutcracker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6)
+Depends:
+ adduser,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: Fast, light-weight proxy for memcached and Redis
  nutcracker, also known as twemproxy (pronounced "two-em-proxy"), is a
  fast and lightweight proxy for the memcached and Redis protocols. It was
