## nutcracker 0.5.0+dfsg

=== debian/changelog ===
nutcracker (0.5.0+dfsg-2) unstable; urgency=medium

  * Add upstream patch (murmurhashneutral2) to address an aligned access and
    endianness issue with the MurmurHash2 implementation shipped as part of
    nutcracker. The issue has always been present, but revealed as part of the
    new unit-test suite introduced with 0.5.0, and which resulted on a FTBFS
    on the s390x release architecture, as well as other unofficial ports.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 11 Feb 2023 22:57:57 +0200

nutcracker (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Update patch use_system_libyaml to account for upstream changes (mostly
      a change in paths from libyaml 0.1.4 to 0.2.5)
    - Add patch do_not_ship_test_all to fix an automake bug which resulted in
      a test binary, test_all, being installed.
  * Modernize packaging, with 8 years accumulated changes:
    - Bump debhelper compatibility level to 13.
    - Wrap and sort debian/control multi-line fields.
    - Drop Depends on an ancient lsb-base version.
    - Add Pre-Depends on ${misc:Pre-Depends}, for init-system-helpers.
    - Add Rules-Requires-Root: no, to indicate the package does not require
      root to be built.
    - Switch debian/copyright to https URLs.
    - Add Files-Excluded and a Comment on debian/copyright, to document why
      the upstream source is DFSG-repackaged.
    - Update debian/watch to a v4 file, and point to the GitHub API rather
      than scraping the website, which can be flaky.
    - Add upstream metadata.
    - Switch Vcs-Git and Vcs-Browser URLs from alioth to salsa (thanks to
      Jelmer Vernooĳ).
    - Switch to DEP-14 branch naming and add a gbp.conf to point to the right
      branches.
    - Bump Standards-Version to 4.6.2.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 11 Feb 2023 17:18:18 +0200

nutcracker (0.4.1+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:02:54 +0200
