=== debian/watch ===
version=4
opts="\
repacksuffix=+dfsg,\
dversionmangle=auto,\
uversionmangle=s/-(RC|rc)/~rc/,\
searchmode=plain \
" \
https://api.github.com/repos/twitter/twemproxy/releases \
https://github.com/twitter/twemproxy/releases/download/?[\d.]+/twemproxy-@ANY_VERSION@@ARCHIVE_EXT@
